.wp-editor strong, .p-edit-area strong {
  font-weight: bold;
  background: #fffc6b;
}
.wp-editor blockquote strong, .p-edit-area blockquote strong {
  background: transparent;
}
.wp-editor .no-highlight strong, .p-edit-area .no-highlight strong {
  background: transparent;
}
@media only screen and (max-width: 47.9375em) {
  .wp-editor > ul.checklist > li, .wp-editor .profile ul.checklist > li, .p-edit-area > ul.checklist > li, .p-edit-area .profile ul.checklist > li {
    padding-left: 27px;
  }
}
@media print, screen and (min-width: 48em) {
  .wp-editor > ul.checklist li, .wp-editor .profile ul.checklist li, .p-edit-area > ul.checklist li, .p-edit-area .profile ul.checklist li {
    margin-top: 5px;
  }
}
@media print, screen and (min-width: 48em) {
  .wp-editor > ul.checklist > li, .wp-editor .profile ul.checklist > li, .p-edit-area > ul.checklist > li, .p-edit-area .profile ul.checklist > li {
    padding-left: 34px;
  }
}
.wp-editor > ul.checklist li::before, .wp-editor .profile ul.checklist li::before, .p-edit-area > ul.checklist li::before, .p-edit-area .profile ul.checklist li::before {
  top: 0.1em;
  left: 0;
  background-color: transparent;
  border: none;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.743%2024.486%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M17.7%2024.486H1.293A1.3%201.3%200%20010%2023.186V6.781a1.3%201.3%200%20011.293-1.295h15.92l-2.578%202.592H2.59v13.818h13.818v-5.853l2.569-2.557.023-.025v9.725a1.3%201.3%200%2001-1.3%201.3z%22%20fill%3D%22%23e6e4de%22%2F%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M9.312%2018.208l-4.775-4.775a1.267%201.267%200%20111.79-1.79l3.88%203.878%209.85-9.85a1.267%201.267%200%20011.791%201.791L11.1%2018.21a1.3%201.3%200%2001-.252.198%201.263%201.263%200%2001-1.536-.194z%22%20fill%3D%22%23f1bc48%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
}
@media only screen and (max-width: 47.9375em) {
  .wp-editor > ul.checklist li::before, .wp-editor .profile ul.checklist li::before, .p-edit-area > ul.checklist li::before, .p-edit-area .profile ul.checklist li::before {
    width: 18px;
    height: 20px;
  }
}
@media print, screen and (min-width: 48em) {
  .wp-editor > ul.checklist li::before, .wp-editor .profile ul.checklist li::before, .p-edit-area > ul.checklist li::before, .p-edit-area .profile ul.checklist li::before {
    width: 23px;
    height: 25px;
  }
}

.p-sns-button__item.-twitter a::before {
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%221200%22%20height%3D%221227%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M714.163%20519.284%201160.89%200h-105.86L667.137%20450.887%20357.328%200H0l468.492%20681.821L0%201226.37h105.866l409.625-476.152%20327.181%20476.152H1200L714.137%20519.284h.026ZM569.165%20687.828l-47.468-67.894-377.686-540.24h162.604l304.797%20435.991%2047.468%2067.894%20396.2%20566.721H892.476L569.165%20687.854v-.026Z%22%20fill%3D%22%23000%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
}
@media print, screen and (min-width: 64em) {
  .p-fixed-sns__item.-twitter a {
    background-color: #000;
  }
}
@media print, screen and (min-width: 64em) {
  .p-fixed-sns__item.-twitter a::before {
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%221200%22%20height%3D%221227%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M714.163%20519.284%201160.89%200h-105.86L667.137%20450.887%20357.328%200H0l468.492%20681.821L0%201226.37h105.866l409.625-476.152%20327.181%20476.152H1200L714.137%20519.284h.026ZM569.165%20687.828l-47.468-67.894-377.686-540.24h162.604l304.797%20435.991%2047.468%2067.894%20396.2%20566.721H892.476L569.165%20687.854v-.026Z%22%20fill%3D%22%23fff%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
  }
}

@media print, screen and (min-width: 64em) {
  .p-author__sns a.-twitter:hover {
    background-color: #000;
    border-color: #000;
  }
}
.p-author__sns a.-twitter::before {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%221200%22%20height%3D%221227%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M714.163%20519.284%201160.89%200h-105.86L667.137%20450.887%20357.328%200H0l468.492%20681.821L0%201226.37h105.866l409.625-476.152%20327.181%20476.152H1200L714.137%20519.284h.026ZM569.165%20687.828l-47.468-67.894-377.686-540.24h162.604l304.797%20435.991%2047.468%2067.894%20396.2%20566.721H892.476L569.165%20687.854v-.026Z%22%20fill%3D%22%23000%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
}
@media print, screen and (min-width: 64em) {
  .p-author__sns a.-twitter:hover::before {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100% auto;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%221200%22%20height%3D%221227%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M714.163%20519.284%201160.89%200h-105.86L667.137%20450.887%20357.328%200H0l468.492%20681.821L0%201226.37h105.866l409.625-476.152%20327.181%20476.152H1200L714.137%20519.284h.026ZM569.165%20687.828l-47.468-67.894-377.686-540.24h162.604l304.797%20435.991%2047.468%2067.894%20396.2%20566.721H892.476L569.165%20687.854v-.026Z%22%20fill%3D%22%23fff%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
  }
}
